Bug 709729 - as7: Initial design for linking between elements
as7: Initial design for linking between elements
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.1
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On:
Blocks: jon3-sprint1 as7-plugin 715334
  Show dependency treegraph
 
Reported: 2011-06-01 10:10 EDT by Heiko W. Rupp
Modified: 2011-10-04 15:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-12 11:36:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2011-06-01 10:10:05 EDT
In as 7  elements like a managed host has properties that are defined in other resources.
See http://rhq-project.org/display/RHQ/Current+setup
Comment 2 Heiko W. Rupp 2011-08-12 11:36:47 EDT
Initial design is done, task is finished

Note You need to log in before you can comment on or make changes to this bug.